Subject: [IGSMAIL-5652]: NVSK data conversion error
From: "Dmitriy G. Ardyukov" <[email-masked]>
To: [email-masked]
Date: Mon, 29 Oct 2007 19:58:01 +0600

******************************************************************************
IGS Electronic Mail      29 Oct 10:29:03 PDT 2007      Message Number 5652
******************************************************************************

Author: Dmitriy G. Ardyukov

Hello igsmail,

Station NVSK have hole in data, DOY 283-288, by receiver failure.
Also, we have lack of data in DOY 297.

All data files from NVSK, named like
nvsk283*,nvsk284*,nvsk285*,nvsk286*,nvsk287*,nvsk2880.* - are not
correctly converted from DAT-files, with error in file name and date
in file.

Please, don't use these files, they must be deleted from data-servers.

Correct data files, from DOY 288 to current time uploaded to
data-servers.

Sorry for inconvenience.

-- 
Best regards,
 Dmitriy G. Ardyukov                            mailto:[email-masked]
 IPGG SB RAS